label: Titre de la section
type: object
fields:
  heading:
    type: text
    label: Titre
    required: true
  text:
    label: Texte
    extends: fields/writer-simple
    inline: false
    nodes: 
      - paragraph
